Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

500 Internal Server Error

Help
sr7
2008-04-15
2013-04-25
  • sr7
    sr7
    2008-04-15

    Hey Guys,
    first of all thanks a lot for your never-ending effort for improving this awesome software!

    But, after using and loving version 1.5, I decided to try 2.2...
    Never the less, I have an problem already with the installation. If I try running the
    http://www.my-server.com/openit22/tools/setup.php it doesn't work! I always get the following error:
    "Internal Server Error

    The server encountered an internal error or misconfiguration and was unable to complete your request.

    Please contact the server administrator, [no address given] and inform them of the time the error occurred, and anything you might have done that may have caused the error.

    More information about this error may be available in the server error log.
    Apache/2.2.3 (Debian) mod_python/3.2.10 Python/2.4.4 mod_ssl/2.2.3 OpenSSL/0.9.8c Server at www.my-server.com Port 80"

    Anyone an idea? Would be awesome!

    best regards
    stevo

     
    • 1. Do you have the pre-requisests installed?
      Thus PHP and mySQL and phpmysql? Try WAMP or XAMPP if you fancy.
      2. Try it local, upload it to C:\inetpub\wwwroot or /opt/lampp/htdocs and test if it wil install it on that way.
      3. Does your ISP supports PHP?
      4. I assume you don't have my-server.com as a real name, and do you follow a tutorial?

      Good Luck

       
    • sr7
      sr7
      2008-04-17

      Hey thanks!

      1. yes, php + mysql-dbs + phpmysql
      2. if i put it local, of cause i get an failure: "Directory Listing Denied This Virtual Directory does not allow contents to be listed.", because i have no xampp installed
      3. my isp supports php!
      4. no, i have a real url, and i used the install.txt...

      -> i think i have some kind of other problem on a level like rights (by in my the rights are set right, because they're like in the former version, which worked perfectly.)

      is there some kind of really good tutorial for installing the version 2.2 on a apache?

      thanks a lot for your effort!